Subject: Fw: [EsoSoft #64612] files or upload site needed
From: "Mike" <[email-masked]>
To: "EsoSoft HelpDesk" <[email-masked]>
Date: Thu, 6 Sep 2007 15:15:28 -0400

Luis,
Did you get this yesterday?
Let me know.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Mike" <[email-masked]>
To: "EsoSoft HelpDesk" <[email-masked]>
Sent: Wednesday, September 05, 2007 6:18 PM
Subject: Re: [EsoSoft #64612] files or upload site needed

> Luis,
> When I click on this to go to it, I get a white box.  Is there something 
> wrong with my settings on my comp?  Let me know what you think.  I have to 
> go now so I'll check your response Thurs.
> Thanks,
> Michael Bishop - LLPS
>
>
> ----- Original Message ----- 
> From: "EsoSoft HelpDesk" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, September 05, 2007 6:04 PM
> Subject: [EsoSoft #64612] files or upload site needed
>
>
>> RE: EsoSoft Incident #64612
>>
>>
>>
>> Hi Michael,
>>
>> Ah, ok, now I think I understand =)
>>
>> You probably access the file via an FTP address in your browswer's
>> window. So just go here:
>>
>> http://ftp.laborlawposterservice.com
>>
>> and a little log-in window should pop up and ask you for:
>>
>> Username: laborlawposter
>> Password: bishop1
>>
>> Then you'll see the list of files. You can just drag the zip file from
>> your browswer window to your desktop and it will be copied there.
>>
>> Hope this helps,
>>
>> Luis
>> EsoSoft Service & Support
>>
>>
>>> Luis,
>>> I do want the zip file for the site.  I had opened it back in August
>>>    when
>>> you first sent it to me.  I don't remember exactly how I got to it but
>>>    I
>>> thought I just entered laborlawposterservice.com. in the address bar
>>>    and hit
>>> enter.  I remember a log-in box popped up and I entered in our user
>>>    name and
>>> password.  I then selected the zip file in the list.  Seems easy
>>>    enough.  I
>>> must have been accessing the FTP page differently...but I don't
>>>    remember.
>>> Can you help?
>>> Thanks,
>>> Michael Bishop - LLPS
>>>
>>> ----- Original Message -----
>>> From: "EsoSoft HelpDesk" <[email-masked]>
>>> To: <[email-masked]>
>>> Sent: Wednesday, September 05, 2007 5:53 PM
>>> Subject: [EsoSoft #64612] files or upload site needed
>>>
>>>
>>> > RE: EsoSoft Incident #64612
>>> >
>>> >
>>> >
>>> > Hi Michael,
>>> >
>>> > I'm afraid that I do not know what log-in screen you are looking for
>>>    at
>>> > laborlawposterservice.com.
>>> >
>>> > Are you trying to connect via FTP so that you can download the zip'd
>>> > back-up file of the entire website?
>>> >
>>> > Or are you trying to log-in to something else for some other reason?
>>> >
>>> > I'm sure I'll be able to help with just a bit more information.
>>> >
>>> > Sincerely,
>>> >
>>> > Martin
>>> > EsoSoft Service & Support
>>> >
>>> >> Luis,
>>> >> I am not getting the log-in screen when I go to the site:
>>> >> laborlawposterservice.com.  Am I supposed to be going in some other
>>> >>    way?  I
>>> >> don't have the directions anymore which doesn't help me too much.
>>> >> Appreciate your help!
>>> >> Thank you,
>>> >> Michael Bishop - LLPS
>>> >>
>>> >> ----- Original Message -----
>>> >> From: "EsoSoft HelpDesk" <[email-masked]>
>>> >> To: <[email-masked]>
>>> >> Sent: Wednesday, September 05, 2007 5:06 PM
>>> >> Subject: [EsoSoft #64612] files or upload site needed
>>> >>
>>> >>
>>> >> > RE: EsoSoft Incident #64612
>>> >> >
>>> >> >
>>> >> > Hi Michael,
>>> >> >
>>> >> > I've just tried to login with your login information:
>>> >> >
>>> >> > FTP Host: laborlawposterservice.com
>>> >> > Username: laborlawposter
>>> >> > Password: bishop1
>>> >> >
>>> >> > And I no problem logging into the FTP site with this information.
>>> >> >
>>> >> > You should be able to do so as well. Nothing has changed.
>>> >> >
>>> >> > Hope this helps,
>>> >> >
>>> >> > Robert
>>> >> > EsoSoft Service & Support
>>> >> >
>>> >> >> I can no longer access the information for our site.  Did
>>>    something
>>> >>    get
>>> >> >> changed or moved?  Please let me know how to access our web
>>>    info.
>>> >> >> Thanks,
>>> >> >> Michael Bishop
>>> >> >> LLPS Operations Mgr.
>>> >> >
>>> >> >
>>> >>
>>> >>
>>> >>
>>> >
>>> >
>>> >
>>> >
>>>
>>>
>>>
>>
>>
>>
>>
>